﻿@CHARSET "UTF-8";
*{margin: 0;padding: 0;}
body{font-size: 12px;color: #2E2D3C;background: rgba(0,0,0,0.01);font-family: "寰蒋闆呴粦";}
/* 小火箭css */
		#gotop1 {
		    width: 80px;
		    position: fixed;
		    bottom: 90px;
		    cursor: pointer;
		    z-index: 99998;
		    right: 50%;
		    margin-right: -650px;
		}
		/* 小火箭悬停特效 */
		#gotop1:hover {
		    animation: rubberBand 1s;
		}
		@keyframes rubberBand {
		  from {
		    transform: scale3d(1, 1, 1);
		  }
		  30% {
		    transform: scale3d(1.25, 0.75, 1);
		  }
		  40% {
		    transform: scale3d(0.75, 1.25, 1);
		  }
		  50% {
		    transform: scale3d(1.15, 0.85, 1);
		  }
		  65% {
		    transform: scale3d(.95, 1.05, 1);
		  }
		  75% {
		    transform: scale3d(1.05, .95, 1);
		  }
		  to {
		    transform: scale3d(1, 1, 1);
		  }
		}
		/* end 小火箭 */
		.footer_kf { height:100px; width:100%; position:fixed; bottom:0; left:0; z-index:8888;}
.fd_box { height:117px; position:fixed; width:100%; bottom:0; left:0; z-index:666;}
.fd_box01 { width:100%; height:70px; position:fixed; bottom:0; background:url(../images/db_img09.png);}
.fd_box02 { margin:0 auto; width:1000px; height:117px; position:relative; bottom:0; z-index:888;}
.fd_gb { width:20px; height:20px; margin:10px 0 0 0; position:absolute; right:0; top:0;}
.fd_tu { width:936px; height:145px; position:absolute; bottom:18px; left:0;}
.fd_left { display:block; width:141px; height:120px; position:fixed; left:0; bottom:25%; background:url(../images/db_img08.png) no-repeat left top;}
.yqlj_box a { display:block; float:left; padding:0 10px; height:26px; line-height:26px; color:#666; margin:0 10px 5px 5px}
ol,ul{list-style-type: none;}
a{color: #2E2D3C;text-decoration: none;cursor: pointer;}
i{font-style:normal;}
input::-webkit-input-placeholder{color: #ccc;}
textarea::-webkit-input-placeholder{color: #ccc;}
input:-webkit-autofill { box-shadow: 0 0 0px 1000px white inset;}
title{background: rgba(0,0,0,0.5);color: #fff;white-space:nowrap;}

.layui-carousel img{width: 100%;height: 100%;}

.two_menu{float: left;background: #fff;display: none;}
.two_menu li{display: inline-block;width: 150px;height: 40px;line-height: 40px;text-align: center;}
/*btn*/
.al_btn{cursor: pointer; width: 40px;line-height: 20px;height:20px;float: right;margin-right: 50px; border: 0px;background: #98A3FF;font-size: 12px;color: #fff;border-radius: 3px;}
.adv_tp{margin-top: 10px;}
.adv_tp img{width: 100%;height: 60px;}

.menutwo{display: none;width: 100%;z-index: 2;}
#ext_menu{width: 100%;box-shadow: 0px 0px 1px #E5E5E5;}
#ext_menu li{display: inline-block;}
#ext_menu{background-color: #fff;height: 50px;line-height: 50px;}
#ext_menu .indxone{width: 80%;background-color: #fff;margin-right: 0px;color: #99A2AA;font-weight: bold;font-size: 16px;}
#ext_menu .indxbtn{line-height: 50px; margin-left: -5px;text-align:center;margin-right: 0px;width: 20%;display: inline-block;background-color: #fff;cursor: pointer;}

._close{box-shadow: 0px 0px 1px #E5E5E5;display: none; position: relative;width: 100%;color: #BABABA;z-index: 4;font-size: 15px;}
._close li{height: 40px;line-height: 40px;background-color: #fff;padding-left: 10px;}
._close li a{text-decoration: none;color: #BABABA;}
._close li:nth-child(1) a{color: #fff;}
._close li:nth-child(1){background-color: #8ECB8D;color: #fff;}
._close li input{width: 100%;height: 20px;}

#log_all{color:#fff;width: 100%;height: 100%;background: #8a8a8a;position:fixed; z-index: 999;background: rgba(0,0,0,0);top:0px; left:100%;-webkit-transition: all .5s ease-in;  -moz-transition: all .5s ease-in;  transition: all .5s ease-in;}
#log_all.move{left: 1px;background: rgba(0,0,0,0.5)}
#login_zhezhao{width:60%;background: rgba(0,0,0,0.8);right:0;height: 100%;z-index: 9999;text-align: center;float: right;}
#login_zhezhao ul{padding-top: 40%;}
#login_zhezhao ul li{font-size: 16px;}
#login_zhezhao ul li:hover{background: rgba(255,255,255,0.2);}
#login_zhezhao ul li:nth-child(1){width: 100px;height:100px;border-radius: 100px;text-align: center;margin: 0 auto;line-height: 100px;}
#login_zhezhao ul li:nth-child(2){height: 50px;line-height: 50px;margin-top: 20px;}
#login_zhezhao ul li:nth-child(3){height: 50px;line-height: 50px;}
#login_zhezhao ul li:nth-child(4){height: 50px;line-height: 50px;}
#login_zhezhao ul li:nth-child(5){height: 50px;line-height: 50px;font-size: 24px;font-weight: bold;color: #fff;cursor: pointer;}
#login_zhezhao ul li img{width: 100px;height: 100px;border-radius: 100px;}


.tp_tb_ss{height: 50px;line-height: 50px;background: #fff;display: none;width: 100%;z-index: 5;}
.tp_tb_ss i{color: #ccc;cursor:pointer}
.tb_ss_txt{height: 30px;line-height: 30px;width:95%;font-size: 16px;color: #ccc;border: 1px solid #ddd;}
.tb_lg{display: inline-block;}
.tb_su_bx{height: 65px;}
.tb_su{margin-top: 15px;font-size: 14px; width:100px;height: 30px;line-height: 30px;text-align: center; border-radius: 50px;background: #eee;color: #999;cursor: pointer;}
.tb_su:hover{background: #ddd;}
.tb_dl{float: right;height: 65px;line-height: 65px;}
.tb_dl a{font-size: 14px;font-weight: bold;color: #999;}
.us_nam{display: inline-block;vertical-align: sub; text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.us_exit{float: right; display: none;height: 65px;line-height: 65px;vertical-align: text-bottom;cursor: pointer;color: #999;}
.tb_dl_ok a{width: 40px;text-align: center;}
.tb_dl_ok a img{border-radius:50px;width: 30px;height: 30px;}
.head_logo{}
.log_img_so{height: 65px;line-height: 65px;text-align: center;}
.log_img_so img{height: 65px; cursor: pointer;}
.head_menu{background-color:width: 100%;z-index: 2;background: #fff;}
.ul_menu li{float: left; cursor:pointer;font-size: 16px;width: 80px;height: 65px;line-height: 65px;text-align: center;color: #7C62FE;}
.ul_menu li a{color: #7C62FE;display:block;}
.ul_menu li a:hover{color: #fff;}
.ul_menu li {background: linear-gradient(#7C62FE 50%, #fff 50%);background-size: 100% 200%;background-position: 0 100%;}
.ul_menu li:hover{color: #fff;-webkit-animation: myfirst 0.1s 1;background-position: 0 0%;}
@-webkit-keyframes myfirst{0% {background-position: 0 100%;}100% {background-position: 0 0%;}}

@CHARSET "UTF-8";

.botm_global{background: #3F3F3F;margin-top: 10px;}
.btm_jump li{width:150px;height: 50px;line-height: 50px;font-size: 14px;}
.btm_zztj a{color: #fff;}
.btm_link{font-size: 15px;}
.btm_link li{display: -webkit-inline-box;}
.btm_link a{color: #fff;line-height: 30px;display: inline-block;width:80px;text-align: center;background: #ccc -webkit-linear-gradient(left,#EFEFEF,#DFC5F5 50%,#DFC5F5 90%,#EFEFEF) no-repeat 0 0;
    background-size: 20% 100%;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 14px;
    text-aling: center;
    font-weight: bold;
    text-decoration: underline;}
.btm_link a:hover{text-decoration: underline;}
.btm_font{border-bottom: 1px solid #CCCCCC;line-height: 20px;}
.btm_left{width: 70%;}
.btm_approve{height: 50px;line-height: 50px;}
.btm_right{float: right;margin-top: -100px;cursor: pointer;}
.btm_right img{width: 200px;}
#login_bottom p{line-height: 20px;}

.mal_btm{color: #fff;}
.btm_txt{text-align: right;}
.btm_txt p{height: 20px;line-height: 20px;}
.btm_tp img{position: absolute;margin-top: -36px;}
.mal_li{margin-top: 30px;float: right;width: 400px;}
.mal_li ul li{width: 80px;text-align:center;cursor: pointer;}
.mal_li ul li a{color: #fff;}
.mal_box{height: 80px;}
.btm_pist{margin-top: 20px;}

.adv_tp table{background: #fff;border: 1px solid #eee;}
.adv_tp table tr td{height: 30px;line-height: 30px;}

.content_module{width: 1170px;margin: 0 auto;}
.fl_point{position:absolute;}
.cnt_box{width: 1000px;margin: 0 auto;}
.mod_zb{width: 730px;background: #fff;}
.mod_yb{width: 390px;background: #fff;}

.mal_btm{display: inline-block;}
.yes_blk{display: inline-block;}
h1,h2,h3,h4,h5,h6{font-weight: bold;}

.fnt_1{color: #23262E;}
.fnt_2{color: #FFFFFF;}.fnt_show{text-shadow: 2px 2px 1px #996FFF;}
.fnt_3{color: #CCCCCC;}
.fnt_4{color: #7C62FE;}
.fnt_5{color: #F242FE;}
.bag_1{background: #333333;color: #FFFFFF;}
.bag_2{background: #FFFFFF;color: #333333;}
.bag_3{background: #FFFFFF}

.fn_ul li{display: inline-block;}
.cnt_hh{display: inline-block;}

.fn_lf{float: left;}
.fn_rg{float: right;}
.fn_left{float: left;}
.fn_right{float: right;}
.fn_pad{padding: 10px;}
.fn_pad2{padding: 20px;}
.frm_sum{margin-top: 10px;}

.hei_sum1{height: 20px;line-height: 20px;}
.hei_sum1{height: 25px;line-height: 25px;}
.hei_sum2{height: 30px;line-height: 30px;}
.hei_sum3{height: 35px;line-height: 35px;}
.hei_sum4{height: 50px;line-height: 50px;}
.hei_sum5{height: 40px;line-height: 40px;}

.ph_usmega{padding: 10px;}
.ph_usmegas{padding: 10px;}
.marg_ustp{margin-top: 10px;}

.t-a{text-align: center;}
.w_a{width: 100%;}
.p_t{margin-top: 30px;}

.txt_dot{width:100%;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.txt_dot2{width: 100%;display: -webkit-box;overflow: hidden;text-overflow: ellipsis;word-break: break-word;white-space: normal !important;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}


.mega_title{font-size: 15px;border-bottom: 1px solid #A8B9FE;padding: 5px;}
.mega_title storng{font-size: 16px;}
.mega_title span{float: right;font-size: 16px;}
/*border*/
.fn_bor{border-bottom: 3px solid #9D9BFE;width: 100%;}

/* 返回顶部 */
.actGotop{width: 50px;position: fixed;bottom: 140px;margin-left: 1170px;}

.layui_img_size img{border-radius: 8px;}

.ion:before{content: "";width: 0px; height: 0px;border: 2px solid #E4CDFF;border-radius: 10px;top: 8px;margin: 0px 3px;}
.ions:before{content: "";transform:rotate(45deg); display: inline-block; width: 10px; height: 10px;border: 0px solid #E4CDFF;background: #E4CDFF; border-radius: 0px;top: 8px;margin: 0px 3px;}


.zz_za{z-index: 1; width: 100%;height: 100%;background: rgba(0,0,0,0.7);position: fixed;top: 0;left: 0px;}
.zz_cnt{display: none; width: 400px;text-align: center;}
.zz_al{width: 380px;border-radius: 5px;box-shadow: 0px 0px 20px #4E5465; position: fixed; z-index: 2;left: calc(50% - 190px);top: calc(50% - 94px);}

.abs11{cursor: pointer;line-height:25px;
    -webkit-transition: -webkit-transform 0.5s ease-out;
    -moz-transition: -moz-transform 0.5s ease-out;
    -o-transition: -o-transform 0.5s ease-out;
    -ms-transition: -ms-transform 0.5s ease-out;}
.abs11:hover{
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}

.dis {display: block;}
.undis {display: none;}
#newtop_tit .topC0{cursor: pointer;}
#newtop_tit .topC1 a{color: #9D9BFE;font-weight: bold; border-left: #f2f2f2 1px solid; width: 40px;cursor: pointer;}

.cp_cb_til{font-size: 14px;height: 50px;line-height: 50px;}
.cp_cb_til li{width: 100px;text-align: center;cursor:pointer;position: relative;}
.cp_cb_til li:hover{color: #98A3FF;}
.br_sy::before{content: "";position: absolute;width: 30px;height: 2px;bottom: 0;left: 0;background: #A391FF;visibility: hidden;transform: scaleX(0);transition: all 0.3s ease-in 0s;}
.br_sy:hover::before{visibility: visible;transform: scaleX(1);}

.int_fe_up{font-size: 12px;position: relative;padding: 8px 18px;color: #999;border: 1px solid #999;}
.int_fe_sty{position: absolute;width: 100%;height: 100%;top: 0;left: 0;opacity: 0;outline: none;}

.lk_roll{width:200px;height:200px;overflow:auto;margin-bottom: 20px;}

.lk_roll::-webkit-scrollbar{width:2px;height:2px;}

.lk_roll::-webkit-scrollbar-button{background:#F6F6F6;}

.lk_roll::-webkit-scrollbar-track{background:#fff;}

.lk_roll::-webkit-scrollbar-track-piece{background:#fff;}

.lk_roll::-webkit-scrollbar-thumb{background:#A9CCFE;border-radius:4px;}

.lk_roll::-webkit-scrollbar-corner {background:#82AFFF; }

.lk_roll::-webkit-scrollbar-resizer  {background:#FF0BEE;}
.lk_roll{scrollbar-arrow-color: #f4ae21;scrollbar-face-color: #333;scrollbar-3dlight-color: #666; scrollbar-highlight-color: #666; scrollbar-shadow-color: #999;scrollbar-darkshadow-color: #666; scrollbar-track-color: #666;scrollbar-base-color:#f8f8f8; }

.hov_abg{transition:all 0.5s linear 0s;}
.hov_abg:hover{background: #98A3FF !important;}
/*流光字*/
.go_buy{background: #ccc -webkit-linear-gradient(left,#EFEFEF,#DFC5F5 50%,#DFC5F5 90%,#EFEFEF) no-repeat 0 0;background-size:20% 100%;-webkit-background-clip: text;-webkit-text-fill-color: transparent;font-size: 14px;text-aling: center;font-weight: bold;text-decoration: underline; }
.go_buy{-webkit-animation: slideShine 4s linear infinite;animation: slideShine 4s linear infinite;}
@-webkit-keyframes slideShine{0%{background-position: 0 0;}100%{background-position: 100% 100%;}}
@keyframes slideShine{0%{background-position: 0 0;}100%{background-position: 100% 100%;}}

#SOHUCS #SOHU_MAIN .module-cmt-box .post-wrap-w{z-index: 1 !important;}
#SOHUCS #SOHU_MAIN .module-cmt-header .section-cbox-w .block-head-w{z-index: 1 !important;}
#SOHUCS, #SOHUCS #SOHU_MAIN{background: #fff !important;margin-top: 10px !important;width: calc(100% - 20px) !important;padding: 10px !important;}
@media screen and (max-width:1170px){
	.top_mag{width: 1170px;}
	.botm_global{width: 1170px;}
	.head_menu{width: 1170px;}
}
